{
  inputs,
  ...
}:
{
  imports = [ "${inputs.self}/nix/profiles/nixos/hetzner-server.nix" ];
  khscodes.infrastructure.hetzner-instance = {
    enable = true;
    mapRdns = true;
    server_type = "cax11";
  };
  khscodes.networking.fqdn = "khs.codes";
  system.stateVersion = "25.05";
}
